<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{F3AE3893-0CAB-46B6-B99D-39F491494025}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>upacp_demo_identification</RootNamespace>
    <AssemblyName>upacp_demo_identification</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="BouncyCastle.Crypto, Version=1.8.1.0, Culture=neutral, PublicKeyToken=0e99375e54769942">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\BouncyCastle.Crypto.dll</HintPath>
    </Reference>
    <Reference Include="ICSharpCode.SharpZipLib, Version=0.84.0.0, Culture=neutral, PublicKeyToken=1b03e6acf1164f73">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\ICSharpCode.SharpZipLib.dll</HintPath>
    </Reference>
    <Reference Include="log4net, Version=1.2.15.0, Culture=neutral, PublicKeyToken=669e0ddf0bb1aa2a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\log4net.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Numerics" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="demo\api_99_identification\BackRcvResponse.aspx" />
    <Content Include="demo\api_99_identification\EncryptCerUpdateQuery.aspx" />
    <Content Include="demo\api_99_identification\Form_5_2_Query.aspx" />
    <Content Include="demo\api_99_identification\Form_5_3_Card_Identification.aspx" />
    <Content Include="demo\api_99_identification\Form_5_4_Card_Info_Query.aspx" />
    <Content Include="demo\api_99_identification\Form_5_5_Card_Regional_Query.aspx" />
    <Content Include="demo\api_99_identification\Form_5_6_Enterprise_Info_Identification.aspx" />
    <Content Include="demo\api_99_identification\Form_5_7_Enterprise_Info_Query.aspx" />
    <Content Include="index_99_identification.aspx" />
    <Content Include="pages\api_99_identification\card_info_query.aspx" />
    <Content Include="pages\api_99_identification\consume_undo.aspx" />
    <Content Include="pages\api_99_identification\encryptCerUpdateQuery.aspx" />
    <Content Include="pages\api_99_identification\card_identification.aspx" />
    <Content Include="pages\api_99_identification\enterprise_info_identification.aspx" />
    <Content Include="pages\api_99_identification\enterprise_info_query.aspx" />
    <Content Include="pages\api_99_identification\card_intro.htm" />
    <Content Include="pages\api_99_identification\introduction.htm" />
    <Content Include="pages\api_99_identification\query.aspx" />
    <Content Include="pages\api_99_identification\readme.txt" />
    <Content Include="pages\more_faq.htm" />
    <Content Include="pages\dev_faq.htm" />
    <Content Include="pages\api_99_identification\enterprise_intro.htm" />
    <Content Include="static\demo.css" />
    <Content Include="static\demo.js" />
    <Content Include="static\images\ui-bg_diagonals-thick_18_b81900_40x40.png" />
    <Content Include="static\images\ui-bg_diagonals-thick_20_666666_40x40.png" />
    <Content Include="static\images\ui-bg_flat_10_000000_40x100.png" />
    <Content Include="static\images\ui-bg_glass_100_f6f6f6_1x400.png" />
    <Content Include="static\images\ui-bg_glass_100_fdf5ce_1x400.png" />
    <Content Include="static\images\ui-bg_glass_65_ffffff_1x400.png" />
    <Content Include="static\images\ui-bg_gloss-wave_35_f6a828_500x100.png" />
    <Content Include="static\images\ui-bg_highlight-soft_100_eeeeee_1x100.png" />
    <Content Include="static\images\ui-bg_highlight-soft_75_ffe45c_1x100.png" />
    <Content Include="static\images\ui-icons_222222_256x240.png" />
    <Content Include="static\images\ui-icons_228ef1_256x240.png" />
    <Content Include="static\images\ui-icons_ef8c08_256x240.png" />
    <Content Include="static\images\ui-icons_ffd27a_256x240.png" />
    <Content Include="static\images\ui-icons_ffffff_256x240.png" />
    <Content Include="static\jquery-1.11.2.min.js" />
    <Content Include="static\jquery-ui.min.css" />
    <Content Include="static\jquery-ui.min.js" />
    <Content Include="static\subpage.js" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="demo\api_99_identification\BackRcvResponse.aspx.cs">
      <DependentUpon>BackRcvResponse.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="demo\api_99_identification\EncryptCerUpdateQuery.aspx.cs">
      <DependentUpon>EncryptCerUpdateQuery.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="demo\api_99_identification\Form_5_2_Query.aspx.cs">
      <DependentUpon>Form_5_2_Query.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="demo\api_99_identification\Form_5_3_Card_Identification.aspx.cs">
      <DependentUpon>Form_5_3_Card_Identification.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="demo\api_99_identification\Form_5_4_Card_Info_Query.aspx.cs">
      <DependentUpon>Form_5_4_Card_Info_Query.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="demo\api_99_identification\Form_5_5_Card_Regional_Query.aspx.cs">
      <DependentUpon>Form_5_5_Card_Regional_Query.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="demo\api_99_identification\Form_5_6_Enterprise_Info_Identification.aspx.cs">
      <DependentUpon>Form_5_6_Enterprise_Info_Identification.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="demo\api_99_identification\Form_5_7_Enterprise_Info_Query.aspx.cs">
      <DependentUpon>Form_5_7_Enterprise_Info_Query.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="index_99_identification.aspx.cs">
      <DependentUpon>index_99_identification.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="index_99_identification.aspx.designer.cs">
      <DependentUpon>index_99_identification.aspx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="upacp_sdk_net\com\unionpay\acp\sdk\AcpService.cs" />
    <Compile Include="upacp_sdk_net\com\unionpay\acp\sdk\BigNum.cs" />
    <Compile Include="upacp_sdk_net\com\unionpay\acp\sdk\CertUtil.cs" />
    <Compile Include="upacp_sdk_net\com\unionpay\acp\sdk\SDKConfig.cs" />
    <Compile Include="upacp_sdk_net\com\unionpay\acp\sdk\SDKUtil.cs" />
    <Compile Include="upacp_sdk_net\com\unionpay\acp\sdk\SecurityUtil.cs" />
    <Compile Include="demo\api_99_identification\DemoUtil.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="log4net.config" />
  </ItemGroup>
  <ItemGroup />
  <ItemGroup>
    <None Include="assets\测试环境证书\acp_test_enc.cer" />
    <None Include="assets\测试环境证书\acp_test_middle.cer" />
    <None Include="assets\测试环境证书\acp_test_root.cer" />
    <None Include="assets\测试环境证书\acp_test_sign.pfx" />
    <None Include="assets\测试环境配置文件\Web.config.Debug" />
    <None Include="assets\测试环境配置文件\Web.config.Release" />
    <None Include="assets\测试环境配置文件\Web.config">
      <SubType>Designer</SubType>
    </None>
    <None Include="assets\生产环境证书\acp_prod_enc.cer" />
    <None Include="assets\生产环境证书\acp_prod_middle.cer" />
    <None Include="assets\生产环境证书\acp_prod_root.cer" />
    <None Include="assets\生产环境配置文件\Web.config.Debug" />
    <None Include="assets\生产环境配置文件\Web.config.Release" />
    <None Include="assets\生产环境配置文件\Web.config">
      <SubType>Designer</SubType>
    </None>
    <Content Include="pages\api_99_identification\card_regional_query.aspx" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>False</AutoAssignPort>
          <DevelopmentServerPort>8080</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:51638/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>